=== debian/control ===
Source: volumeicon-alsa-icons
Section: sound
Priority: optional
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/volumeicon-alsa-icons

Package: volumeicon-alsa-icons
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, volumeicon-alsa-legacy
Conflicts: volumeicon-alsa
Replaces: volumeicon-alsa
Description: Extra icons for volumeicon-alsa-legacy
